登录  免费注册
当前位置:首页 > 补丁具体信息

GNU glibc远程堆缓冲区溢出漏洞的补丁

2015-01-28| 补丁编号:CNPD-2015-54635| 贡献者:CNVD
所属漏洞编号 CNVD-2015-00719
补丁链接 http://www.gnu.org/software/libc/
补丁描述 GNU glibc是一款Linux操作系统中C库的实现。 GNU glibc存在远程堆缓冲区溢出漏洞,攻击者可以利用此漏洞在受影响应用程序的上下文中执行任意代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)